<html>
    <head>

        <title> Tag - Style </title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <h1 class="titulo">style</h1> 

        <p>
            O elemento HTML <b>&lt;style&gt;</b> contém informações de estilo para um documento ou uma parte do documento.<br/>
            As informações de estilo específico estão contidas dentro deste elemento, geralmente no CSS.

        </p>
        <div class="codigo">
            <h3 class="exemplo exemplo_titulo">Exemplo:</h3>
            <span class="tag" >&lt;h2 style="color: red"&gt;Texto com a tag style com cor vermelha&lt;/h2&gt;</span>

            <div class="exemplo">
                <h2 style="color: red">Texto com a tag style com cor vermelha</h2>
            </div>

        </div>

    </body>
</html>
